﻿/* MAST ADS */
#mast-ads {float:right;}
#block-block-16 {float:left;}
#block-simpleads-ad_groups_93 {float:right;}
#block-simpleads-ad_groups_94 {clear:left;float:right;}
#block-simpleads-ad_groups_94 img {margin-top:3px;}
.region-mast-ads .block {margin-bottom:0;}

/* HEADER ADS 
.header-ads-block {width:1020px;height:140px;}
.header-ads-block .block, .header-ads-block .content {margin:0;padding:0;float:left;}
.view-ads-header {float:left;margin-right:3px;}
#ad_groups_54 img {padding:3px;margin-left:-3px;background:#E7E7D6;} */

/* HEADER ADS  --  COPIED FROM BLUFFTON 8/22/18 WITH NEW LAYOUT */
.header-ads-block {clear:both;}
.header-ads-block .block, .header-ads-block .content {margin:0;padding:0;display:inline-block;}

.header-ads-block #block-views-ads_classifieds-block_3 .view-content {margin-right:23px;}

/* FOOTER ADS */
#ad_groups_39 img {padding:5px;background:#E7E7D6;}
#block-simpleads-ad_groups_39 {margin-bottom:0px;}

/* STORY ADS */
#content-top {border-bottom:none;}
#block-views-story_ads-block .content {padding:0px;}
#block-views-story_ads-block {margin-bottom:0px;}

/* PENCIL ADS */
#block-simpleads-ad_groups_68 img,
#block-simpleads-ad_groups_69 img,
#block-simpleads-ad_groups_70 img {max-width:974px;height:auto;}

/* MENUS */
.view-display-ads table.views-view-grid {border:0px;}

/* Node links */
ul.links a {
	font-size: 1.1em;
	color: #e000c5;
}

/* BULLDOG UPDATE */
#block-views-ada_sports-block_1 {text-align:left;}
#block-views-ada_sports-block_1 h3 {padding-bottom:10px;}
#block-views-ada_sports-block_1 .view-content .links {padding-bottom:0;}

/* MASTHEAD */
#social {float:right; margin:15px 0 7px 0;}
#social img {padding-left:4px;}
#logo-container {clear:both;margin:0;padding:0;border:none;}
#logo-picture {padding-bottom:15px;}
.rws-primary-menu {float:left;width:1000px;}

#news-script {float:left;text-align:left;margin-top:80px;font-size:2em;color:#343434;max-width: 150px;}

#viewer-week {width:45%;float:right;text-align:right;margin-top:10px;}
#viewer-week .block {margin:0;}
#viewer-week .block .content {margin:0;padding:0;}
#viewer-week p {padding-bottom:0;}
#viewer-week .block p {font-size:1.3em;font-weight:bold;}

/* POLL */
/* #block-poll-recent ul.links {display:none;} */
#block-advpoll-advpoll_recent .node {padding:0px;background:none;}
#block-advpoll-advpoll_recent .content h2.title {background-color:inherit;font-weight:bold;font-size:12.5px;padding:0px;}
#block-advpoll-advpoll_recent .content h2.title a {color:#000;text-decoration:none;cursor:default;}
#block-advpoll-advpoll_recent .links {display:none;}
.advpoll-write-in {width:100%;}
.advpoll-write-in .form-item {top:-8px;padding:0 5px;}
.advpoll-write-in .form-text {width:100%;}

/* GRID */
.view-latest-news-grid table {border: 0;}
.view-latest-news-grid td {vertical-align: top;}
.view-latest-news-grid h3 {padding-bottom:10px;}
.view-latest-news-grid img {width:113px;height:113px;background:#e7e7d6;padding:5px;}

/* IMAGE GALLERIES */
.view-feature-gallery table, .view-feature-gallery tbody, .view-feature-gallery td {border:0;}

/* BUSINESS DIRECTORY */
#directory table, #directory tbody, #directory td {border:0;}
.simpleads-23 {margin:0px auto;text-align:center;}

/* FRONT PAGE */
#views_slideshow_cycle_main_display_ads-block .views-row {float:left;width:240px;margin-right:10px;}
#views_slideshow_cycle_main_display_ads-block img {width:230px;height:auto;}
.view-historical-ada img, #views_slideshow_cycle_main_feature_photo-block_1 img {width:680px;height:auto;max-width:100%;}

/* Top 2nd Block */
#block-views-front_page-block_2 .node {padding:0;}
#block-views-front_page-block_2 .content h2.title {font-family:"Arial Black", Gadget, sans-serif;line-height:1.2em;font-weight: 900 !important;padding:0;background:none;}
#block-views-front_page-block_2 .content h2.title a {color:#8d6e00;}
#block-views-front_page-block_2 .field-name-field-image {width:50%;height:auto;}
#block-views-front_page-block_2 .field-name-field-image img {max-width:100%;height:auto;}

/* BVHS */
#ad_groups_67 .image-ad {display:inline;}
#ad_groups_67 .image-ad img {padding:4px;background:#E7E7D6;}

/* MHCO */
#ad_groups_76 .image-ad {display:inline;}
#ad_groups_76 .image-ad img {padding:4px;background:#E7E7D6;}

/* FEATURE PHOTOS */
.view-feature-photo h3 {margin-top:0;}
.attachment .view-feature-photo .views-field-field-feature-photo {float:left;margin-right:5px;}
.attachment .view-feature-photo .views-row-last .views-field-field-feature-photo {margin-right:0px;}
.attachment .view-feature-photo  .views-field-field-feature-photo img {width:122px;height:122px;}
.view-feature-photo .attachment {overflow:hidden;}
.view-feature-photo .views-field-body p {display:inline;}
/* .node-feature-photo .field-name-field-multiple-photos img {padding:5px;background:#E7E7D6;float:left;margin:0 5px 5px 0;width:100px;height:100px;} */

/* Historical Photos Block */
.attachment .view-historical-ada .views-field-field-article-image {float:left;margin-right:5px;}
.attachment .view-historical-ada .views-row-last .views-field-field-article-image {margin-right:0px;}
.attachment .view-historical-ada  .views-field-field-article-image img {width:117px;height:117px;}
.view-historical-ada .attachment {overflow:hidden;margin-top:15px;}

/* SITE-WIDE CUSTOMIZATION */
html {font-size: 0.71em;}
.frame {padding:5px;background:#E7E7D6;}
.view-content .links {padding-bottom:10px;}
.filter-wrapper {display:none;}
.rws-primary-menu li {font-size:1.1em;}
.menu-dropdown, .menu-dropdown-sub {background:#343434;}
#menu-815-1 .menu-dropdown-sub, #menu-455-1 .menu-dropdown-sub {font-size:1em;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {top:1.9em;}
.center {text-align:center;margin:0px auto;}
#disqus_thread {margin-top:20px;}
#block-views-ads_right_sidebar-block .content {padding:0px 2px;}
.block-simpleads .content {padding:0px 3px;}
#block-poll-recent .form-type-radios {margin-top:2.5em;}
/* #edit-field-article-image-und-0-upload-button, #edit-field-multiple-photos-und-0-upload-button, #edit-field-file-und-0-upload-button {display:none !important;} */

/* TICKER */
.liScroll-container {width:1000px;}
.liScroll-container .mask {left:0px;width:1000px;}
ul.liScroll {font-family:Georgia,"Times New Roman",Arial,Verdana,Tahoma,sans-serif;width:1000px !important}

/* TICKER V1 */
.views-scroller-horizontal-container {width:1000px;}
.views-scroller-horizontal-container p {font-family:Georgia,"Times New Roman",Arial,Verdana,Tahoma,sans-serif;font-size:15px;font-weight:bold;}
.jscroller2_left_endless {display:none;}

/* SUPERFISH */
#superfish-1 a {text-decoration:none;}
a >  .sf-sub-indicator {top:0.55em;right:0.3em;}

/* CALENDAR FORMATTING */
.calendar-calendar .month-view .full td.multi-day div.monthview, .calendar-calendar .week-view .full td.multi-day div.weekview, .calendar-calendar .day-view .full td.multi-day div.dayview .cutoff {background:none;}
.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview {background:none;}
.cutoff {display:none;}

.view .date-nav-wrapper .date-nav {margin-bottom: 0px; padding-bottom:0px;}

#edit-event-date-container {position:absolute;z-index:100;}
#edit-event-date-container #event-month,
#edit-event-date-container #event-year,
#edit-event-date-container input.form-submit {display:inline-block;}

/* FOOTER */
#footer {font-size:inherit;}
#footer p.footer-p-header {padding:10px 0 0 0;}
.footer-column {width:25%;float:left;}

/* ARTICLES */
h1, #block-system-main h2.title, #block-views-iconoclast_view-articleblock .content h2.title {font-family:"Arial Black", Gadget, sans-serif;line-height:1.2em;font-weight: 900 !important;}
.content .tweetbutton {float:right;padding:10px 0 0 10px;clear:right;}
.field-name-field-tags {clear:both;}
.node-article .field-name-field-multiple-photos .field-item {padding:5px;background:#E7E7D6;margin-bottom:15px;}
.node-article .field-name-field-multiple-photos img {width:478px;height:auto;}
.node-article .field-name-field-multiple-photos p {padding:0;}
.field-name-field-multiple-photos {display:block;margin-top:20px;}
.node-article .field-name-field-article-image {float:right;padding:5px;background:#E7E7D6;}
.field-name-field-article-image p, .view-feature-photo p {padding:0px;}
.node .content .field-name-body {margin-top:10px;}
.file p {display:none;}
.file img {float:left;padding-right:5px;}
table td, table th {padding:5px;border:none;}
.field-name-field-attachments table {clear:both;margin-top:10px;}
.node-article .field-name-field-youtube {margin-top:10px;clear:both;}

iframe.twitter-share-button {float:right;}
.content .tweetbutton {padding-top:0px;}

h3.subtitle, .node .field-name-field-subtitle {color:#8a8a8a;font-size:1.4em;margin-bottom:10px;}
.node-type-article h3.subtitle {margin-top: 0;font-weight: normal;}

/* CUTLINES */
.node-cutline .field-name-field-article-image {max-width:100%;box-sizing:border-box;}
.node-cutline .field-name-field-article-image img {max-width:100%;height:auto;}
.node-cutline .field-name-field-multiple-photos .field-item {max-width:100%;box-sizing:border-box;padding:5px;background:#E7E7D6;margin:5px 0;}
.node-cutline .field-name-field-multiple-photos img {max-width:100%;height:auto;}

/* FRONT PAGE */
.col12wrapper {float:left;}
.left-23 {padding:0px 10px 10px 10px;width:696px;clear:both;}
.front .column-3 {float:right;}

.view-contest-display-ad img {max-width:100%;}

/* CLASSIFIED AND DISPLAY ADS */
.views-field-field-ad-image img,
.views-field-field-display-image img {padding:5px;background:#E7E7D6;}
.view-display-ads .views-row {margin-bottom:10px;}
.pane-classifieds-panel-pane-1 .view-classifieds .views-row {border-bottom:1px solid black;padding-top:4px;overflow:auto;}
.view-classifieds .views-row p {padding:0 0 4px;}
.node-display-ad .field-name-field-display-image img {width:490px;height:auto;margin-top:15px;padding:5px;background:#E7E7D6;}

.view-classifieds .private-notes {background-image: linear-gradient(135deg, #e0e0e0 40%, #dbdbdb 40%, #dbdbdb 50%, #e0e0e0 50%, #e0e0e0 90%, #dbdbdb 90%, #dbdbdb 100%);
background-size: 35.36px 35.36px;padding:3px;margin:7px 0;}

.page-classifieds .panel-col-top .inside {display:table;}
.page-classifieds .panel-col-top .panel-pane {display:table-cell;padding-right:6px;}
.page-classifieds .panel-col-top .panel-separator {display:none;}
.page-classifieds .panel-col-top .simplead-container img {background:#e7e7d6;padding:5px;}
.page-classifieds .panel-col .views-field-field-ad-image img {background:none;padding:0;}

/* Business Card Ads */
.view-display-id-attachment_1 .views-field-field-ad-image-1 img {display:block;margin:auto;padding-bottom:15px;width:200px;height:100px;}

/* AD INDEXES */
.view-ad-index table.views-view-grid {border:0px;}
.view-ad-index td {width:186px;vertical-align:top;float:left;}
.view-ad-index td img {width:177px;height:177px;}

.view-advertisers-category-index table.views-view-grid {border:0px;}
.view-advertisers-category-index td {width:20%;vertical-align:top;}
.view-advertisers-category-index td img {width:95%;height:auto;}

/* CLASSIFIEDS TEST */
.view-business-card-ads table {border: none;}
.view-business-card-ads td {width:50%;vertical-align:top;}
.view-business-card-ads img {width: 100%; height: auto;box-sizing: border-box;}

/*.pane-display-ads-panel-pane-3 .views-row {float:left;margin:5px;}
.pane-display-ads-panel-pane-3 .views-row.right,
.pane-display-ads-panel-pane-3 .views-row.left,
.pane-display-ads-panel-pane-3 .views-row.small {width:calc(50% - 10px);height:auto;}

.pane-display-ads-panel-pane-3 .views-row.full {width:100%;height:auto;}
.pane-display-ads-panel-pane-3 .views-row img {width:100%;height:auto;} */

.pane-display-ads-panel-pane-3 .views-row:nth-child(odd) {clear:left;}

.pane-classifieds-panel-pane-1 .views-field-field-ad-image .field-content,
.pane-classifieds-panel-pane-1 .views-field-field-display-image .field-content {float:right;margin:0 0 10px 10px;clear:right;}

#classifieds .panel-col h3 img {width:100%;height:auto;}

/* USER ALERT */
.view-user-alert {background:#AA00AA	;padding:5px;}
.view-user-alert p {color:white;font-size:1.25em;font-weight:bold;padding:0 !important;}
.view-user-alert a {color:white;}
#home .pane-feature-photo {clear:both;}

/* HOME PAGE BLOCKS */
#block-system-main h2.pane-title, .block h2, .block h2.title {
    background-color: #AA00AA	;
    color: #FFFFFF;
    font-size: 1.5em;
    margin: 0 0 0.5em;
    padding: 5px 10px;
}

#block-block-5 .content {padding:0 0 0 3px;}

/* LATEST VIDEO */
.view-latest-video .attachment img {width:80px;height:auto;float:left;padding-right:5px;}
.view-latest-video .view-content {float:left;}
.view-latest-video .attachment .views-row {padding:5px;clear:both;}
.view-latest-video .attachment {margin-top:15px;}
.view-latest-video .view-footer {clear:both;}

/* ICONOCLAST VIEW */
#block-views-iconoclast_view-articleblock .node {padding:0px;}
#block-views-iconoclast_view-articleblock .content h2.title {background:none;color:#8D6E00;font-size:1.9em;font-weight:normal;margin:0.2em 0;padding:0;}
#block-views-iconoclast_view-articleblock .content h2.title a {color:#8D6E00;}

/* BROWSER FIXES */
.column-3 {margin-left:-4px;}